*{margin:0;padding:0;}
body{
	background:#033e72 url('images/bg.jpg');
	font-family:Verdana, Geneva, sans-serif;
	font-size:90%;
}
#topbg{
	background:transparent url('images/bgtop.png') repeat-x;
	height:150px;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:-1;
		
}
.p_login .fblogin{
   float:left;
	
	margin: 0 0 0 0;
	
	width: 72px;
	text-decoration: none;
	font-weight:bold;
	height: 28px;
	background: url(http://gameark.com/facebook/loginWithFBpress.png) no-repeat;
  background-position:-3px -4px;
}
.p_login .fblogin:hover{
  background: url(http://gameark.com/facebook/loginWithFB.png)  no-repeat;
  background-position:-3px -4px;
	
}

#topnav{
	height:50px;
	width:100%;
	background: url('images/topnav.png') repeat-x;	
	position:fixed;
	top:-50px;
	left:0;
	opacity:0;
	z-index:99999;
}
#navcontainer{
	width:1092px;
	display:none;
	margin:auto;	
}
#topnav  .nav{
	list-style:none;	
}
#topnav  .nav li{
	float:left;
	background:url('images/split.png') no-repeat right;

}
#topnav  .nav li a{
	padding:12px 8px;
display:block;	
text-decoration:none;
color:#033e72;
font-weight:bold;
text-shadow:1px 1px 1px #97d0fa;
}
#topnav  .nav li:last-child{
	background:none;	
}
#topnav  .nav li a:hover{
color:#051e34
}
.search_container {
	 float:left;
	 width: 217px;
	 background-color: #0e2433;
	 border: 1px solid #2c73a4;
	 padding: 5px;
	 margin: 5px 20px 0 25px;
}


.search_input {
	 float:left;
	 width: 185px;
	 font: 12px arial;
	 color: #6da5cc;
	 padding: 3px;
	 border:0;
	 background-color: #0e2433;
}


.search_btn {
  float:left;
  width: 18px;
  height: 15px;
  font: 12px arial;
  color: #ffffff;
  border:0;
  cursor: pointer;
  background: url(images/s_icon.png) top left no-repeat;
  padding: 2px;
  margin: 2px 0 0 0;
}
.p_signup {
	float:left;
	width: 117px;
	height: 29px;
	padding: 0 0 0 0;
	margin: 7px 0 0 0px;
}

.p_signup a {
	float:left;
	font: 11px arial;
	color: #860404;
	text-shadow: 1px 1px #ffbf48;
	padding: 7px 0 0 0;
	margin: 0 0 0 0;
	text-align:center;
	width: 117px;
	text-decoration: none;
	font-weight:bold;
	height: 22px;
	background: url(images/login_btn.png) top left no-repeat;
}

.p_signup a:hover {
  background: url(images/login_btn.png) bottom left no-repeat;
}



.p_login {
	float:left;
		width: 190px;
	height: 29px;
	padding: 0 0 0 0;
	margin: 7px 0 0 0px;
}


.p_login .show_login{
   float:left;
	font: 11px arial;
	color: #860404;
	text-shadow: 1px 1px #ffbf48;
	padding: 7px 0 0 0;
	margin: 0 0 0 0;
	text-align:center;
	width: 117px;
	text-decoration: none;
	font-weight:bold;
	height: 22px;
	background: url(images/login_btn.png) top left no-repeat;
}.show_profile{
   float:left;
	font: 11px arial;
	max-width:220px;
	padding:6px;
	padding-bottom:03px;
	padding-left:20px;
	margin: 0 0 0 0;
	text-align:center;
	text-decoration: none;
	font-weight:bold;
	background:#000;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	overflow:hidden;background:#0e2433 url('images/downArrow.png') no-repeat 5px;

	 border: 1px solid #2c73a4;
	 color:#fff;
	 text-shadow:1px 1px #000;
	
	
}
.show_profile span{
	float:left;	padding:3px;
}
.show_profile img{
	float:left;	
}
.p_login .show_login:hover{
  background: url(images/login_btn.png) bottom left no-repeat;
	
}
.dropdown{
list-style:none;	
float:left;
	 margin: 5px 20px 0 25px;
}
.dropdown li a{
	 	 background:#0e2433 url('images/downArrow.png') no-repeat 100px;

	 border: 1px solid #2c73a4;
	 padding: 5px  40px 5px 10px;
	 color:#fff;
	 text-shadow:1px 1px #000;
	 text-decoration:none;
	 display:block;
}
.dropdown ul{
list-style:none;
display:none;
-webkit-box-shadow: 1px 3px 1px 1px rgba(0, 0, 0, 0.6);
box-shadow: 1px 3px 1px 1px rgba(0, 0, 0, 0.6);
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
	
}
.dropdown  li  li a{
	 	 background:#0e2433 url('images/dropbg.png') repeat-x bottom ;
font-weight:bold;
font-size:12px;
	 border: none;
	 padding: 5px  25px;
	 color:#fff;
	 text-shadow:1px 1px #000;
	 text-decoration:none;
	 display:block;
	 border:1px solid #034579;	
	border-top:none;	
border-bottom:none;
}
.dropdown li li:last-child{
	overflow:hidden;
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
border-bottom:1px solid #034579;	
}
.dropdown li li a:hover{
	color:#56b3f3;	
}
#bodycontainer{
margin:auto;
	margin-top:48px;
	position:relative;
	display:none;
		
}
.titleGame{
	position:absolute;
	bottom:-22px;
	left:0px;
	z-index:99996;
	background:rgba(0,0,0,1);
	color:#fff;
	text-shadow:2px 2px 2px #000;
	padding:3px;
	width:100%;
	height:14px;
	text-align:center;
	border-top:1px solid #000;
	font-size:12px;
	overflow:hidden;
}

.game{-webkit-box-shadow: 0px 0px 5px 3px #000000;
box-shadow: 0px 0px 5px 3px #000000;
border:1px solid #000;position:relative;float:left;margin:3px;overflow:hidden;}
#logo{
	background:url('images/logo.png') no-repeat;
	width:202px;
	height:187px;
	display:block;
	cursor:pointer;
	position:absolute;
	z-index:99997;
	left:10px;
	top:10px;
		
}.yellow_cont {
	float:left;
	 width: 100%;
	 height: 100px;
	-webkit-box-shadow: 0px 0px 5px 3px #000000;
box-shadow: 0px 0px 5px 3px #000000;
	border:2px solid #ff8400;
	margin-bottom:10px;

}

.yellowcont_top {
}

.yellowcont_bg {
	 float:left;
	 width: 100%;
	 height: 100px;
	 background-color: #ffde00;
}

.yellowcont_foot {
}
.highscore_cont {
	 float:left;
}

.highscore_cont ul {
  list-style: none;
  margin:0;
  padding:0;		 background:#fff;

}

.highscore_cont li {
  float:left;
  width: 100px;
  height: 85px;
  margin: 0 0 2px 0;
}
li.span{	
}
li.gold_score {
	 float:left;
	 width: 150px;
     background: #ffeb8f url(images/medal_gold.png) no-repeat 0px 10px;overflow:hidden;
     padding: 5px;
     border :1px solid #ffba00;
	 -webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
	 margin-right:5px;
}

li.silver_score {
	 float:left;
	 width: 150px;
	 border :1px solid #c9c9c9;
	 padding: 5px;
	 -webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     background: #e8e8e8 url(images/medal_silver.png) no-repeat 0px 10px;margin-right:5px;overflow:hidden;
}

li.bronze_score {
	 float:left;
	 width: 150px;
	 padding: 5px;
	 border :1px solid #c28c3e;
	 -webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     background: #e8d4b7 url(images/medal_bronze.png) no-repeat 0px 10px;margin-right:5px;overflow:hidden;
}

li.bronze_score a, li.gold_score a {
	 color: #962513;
	 text-decoration: none;
	 font-weight:bold;
	 padding: 0 0 0 0;
}

li.silver_score a {
	 color: #000000;
	 text-decoration: none;
	 font-weight:bold;
	 padding: 0 0 0 0;
}
.viewbutton {
	 float:left;
	 width: 217px;
	 height: 37px;
     padding: 0 0 0 0;
     margin:0 0 0 2px;
}

.viewbutton a {
	float:left;
	width: 217px;
	height: 25px;
	background: url(images/viewbutton.png) top left no-repeat;
	padding: 12px 0 0 0;
	text-align:center;
	font: 12px arial;
	text-decoration: none;
	color: #ffffff;
	text-shadow: 1px 1px #000000;
}

.latest_hstitle {
	float:left;
	width: 226px;
	font: 12px arial;
	color: #5c1e1e;
	text-transform: uppercase;
	font-weight:bold;
	padding: 3px;
	margin: 0 0 0 0;
}

.hs_result{
	font: 10px arial;
	color: #7e7e7e;
	padding: 0 5px 0 5px;
	margin: 0 0 10px 0;
}

.hs_result a {
	color: #d25e00;
}#bottombar{
	 font-weight:bold;
	text-shadow:1px 1px #000;
	color:#fff;
	background:#022849;
	border:1px solid #022849;
	padding:5px;
	background: #054883;
background: -moz-linear-gradient(top, #054883 0%, #022c51 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#054883), color-stop(100%,#022c51));
background: -webkit-linear-gradient(top, #054883 0%,#022c51 100%);
background: -o-linear-gradient(top, #054883 0%,#022c51 100%);
background: -ms-linear-gradient(top, #054883 0%,#022c51 100%);
background: linear-gradient(to bottom, #054883 0%,#022c51 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#054883', endColorstr='#022c51',GradientType=0 );
}
#bottombar a{
	font-weight:bold;
	text-shadow:1px 1px #000;
	color:#fff;
	text-decoration:none;	
}
#bottombar a:hover{
	color:#FC0;	
}
#blackoverlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.8;
	filter:alpha(opacity=80);	
	z-index:999998;
}
#signupForm{
	
	display:none;
	position:absolute;
	top:-1000px;
	left:50%;
	width:800px;
	height:600px;
	margin-left:-410px;
	margin-top:-310px;
	background:#000 url('images/signupbg.jpg') no-repeat;
	border:5px solid #000;
	z-index:999999;
	-webkit-box-shadow: 0px 0px 10px 3px #000000;
box-shadow: 0px 0px 10px 3px #000000;
}
.signupContain{
	margin:180px 0 0 50px;	
	color:#fff;
	font-weight:bold;
	text-shadow:2px 2px #000;
}
.signupContain label{width:120px;display:inline-block;margin-top:5px;}
.signupContain input[type=text],.signupContain input[type=password], .signupContain select{
	padding:5px;margin-top:5px;
	 -webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
	 border:2px solid #000;
	 width:200px;
}
#nextButton{
	background:url('images/nextbutton.png') no-repeat;
	display:block;
	position:absolute;
	width:50px;
	height:120px;
	top:50%;
	right:10px;	cursor:pointer;
}
#prevButton{
	background:url('images/previousbutton.png') no-repeat;
	display:block;
	position:absolute;
	width:50px;
	height:120px;
	top:50%;
	left:0;	
	cursor:pointer;
}#nextButton:hover{
	background:url('images/nexthover.png') no-repeat;
	
}
#prevButton:hover{
	background:url('images/prevhover.png') no-repeat;
	
}.profile_ava_links {
	float:left;
	width: 88px;
	font: 11px arial;
	color: #000000;
     margin: 10px 0 0 0;
     padding:0;
	
}
.clear{clear:both}
.profile_ava_links a {
	float:left;
	display: block;
	width: 88px;
	background-color: #c4eaf8;
	padding: 5px;
	color: #135167;
	font-weight:bold;
	text-decoration: none;
	-webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.profile_ava_links a:hover {
	background-color: #13a0d4;
	color: #ffffff;
}

.user_avatar {
	float:left;
	width: 80px;
	height: 80px;
	border: 1px solid #94c6e1;
	background-color: #ffffff;
}

.user_info{
	float:left;
	width: 205px;
	margin: 0 0 0 10px;
}

.user_info p {
	font: 12px arial;
	color:#fff;
	padding: 0;
	margin: 0 0 0 0;
	line-height: 20px;
}

.user_info p a {
	 color: #367c9c;
}

.user_info p a:hover {
	text-decoration: none;
}
.login_cont {
	 float:left;
	 width: 353px;
	 height:155px;
	 background:url('images/logindropdown.png') no-repeat;
	 padding: 10px;
	 position: relative;
	 
}
.topprofile_cont {
	 float:left;
	 width: 353px;
	 height:155px;
	 background:url('images/userprofile.png') no-repeat;
	 padding: 10px 20px;
	 position: relative;
	 color:#122532;
	 
}
.login_cont form{
	margin-top:54px;
	margin-left:23px;
	color:#fff;	
}
.login_cont a {
	line-height: 34px;
	color: #000000;
}

.p_logintitle {
	float:left;
	width: 290px;
	font: 14px arial;
	color: #122532;
	text-shadow:1px 1px #fff;
	font-weight:bold;
	border-bottom: 1px solid #eeeeee;
	padding: 5px;
	margin: 0 0 5px 0;	
}

.login_input {
    float:left;
    width: 130px;
	font: 12px arial;
	color: #204963;
	background-color: #ffffff;
	border: 1px solid #aecadb;
	padding: 5px;
	margin: 0 7px 5px 0;
}

.login_btn {
    float:right;
	border:none;
	width:151px;
	height:29px;
	font-weight:bold;
	background:url('images/loginnow.png') no-repeat;
	
	margin: 2px 30px 0 0;
	cursor: pointer;
}.gameplay_options {
	width:510px;
	margin:5px auto;
}

.gplay_share {
	float:left;
	width: 350px;
	margin-top:7px;
}

.gameplay_rating {
	float:right;
	width: 150px;
	padding: 0px 0 0 0;
}

.gameplay_rating p {
	float:right;
	font: 12px arial;
	color: #0075b4;
	text-shadow:1px 1px #000;
	margin: 0 0 0 0;
}

.gp_rateimg {
	float:left;
	width: 18px;
	height: 27px;
	border:0;
}

#gcontainer{
	width:1306px;
	margin:50px auto 0 auto;
}
#gcontainerx{
		float:left;
}
#gcontainerboth{
	float:left;	
}
#sidebarg{
	float:left;
width:300px;
background:#063667;
-webkit-border-radius: 5px;
border-radius: 5px;
padding:5px;
border:1px solid #032b54;
margin-right:5px;
	
}#ad300x250{
	width:300px;
	height:250px;
	background:#032b54;
}.highscoremsg_cont{
	float:left;
	width: 667px;
	height: 81px;
	background: url(images/highscorebg.png) top left no-repeat;
	margin: 15px 0 0 90px;
}

.highscoremsg_cont p {
	font: 12px arial;
	color: #a25500;
	font-weight:bold;
	line-height: 20px;
	margin: 18px 0 0 60px;
	padding: 0 0 0 0;
}

.highscoremsg_cont p a {
	color: #df0000;
	text-decoration: none;
}

.highscoremsg_cont p a:hover {
	color: #a25500;
}
#rightsideg{
	float:left;
width:160px;
background:#063667;
-webkit-border-radius: 5px;
border-radius: 5px;
padding:5px;
border:1px solid #032b54;
margin-left:5px;
	
}#ad160x600{
	width:160px;
	height:600px;
	background:#032b54;
}#ad728x90{
	width:728px;
	height:90px;
	background:#032b54;
	margin:5px auto 0px auto;
}
#gcontent{
	width:800px;
	height:600px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding:5px;
border:1px solid #032b54;	background:#063667;

		
}
#bottomsection{
width:100%;	margin:5px auto;
}
#leftinfo{
-webkit-border-radius: 5px;
border-radius: 5px;
padding:5px;
border:1px solid #032b54;	background:#063667;
float:left;
width:300px;
color:#fff;
text-shadow:1px 1px #000;
}.gp_normalcont{
	float:left;
	width: 984px;
	margin: 10px 0 0 0;
}

.gp_top {
	float:left;
	width:984px;
	height: 23px;
}

.gp_bg {
	float:left;
	width:954px;
	min-height: 203px;
	padding: 15px;
background:#fff;border:5px solid #043261;}

.gp_foot {
	float:left;
	width:984px;
	height: 23px;
}


.gp_addoptions { 
	float:left;
	width: 606px;
	background-color: #ffd800;
	padding: 10px;
	-webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.gp_addoptions p {
	float:left;
	font: 12px arial;
    color: #590304;
    font-weight:bold;
    padding: 0 10px 0 10px;
    margin: 0 0 0 0;
}

.gp_addoptions p a {
	color: #590304;
	text-decoration: none;
	padding: 0 10px 0 10px;
}

.gp_addoptions p a:hover {
	color: #c93434;
}


.gp_desccont {
	float:left;
	width: 626px;
	padding: 20px 0 0 0;
}

.gp_desccont h3 {
	font: 14px arial;
	color: #000000;
	font-weight:bold;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
}

.gp_desccont p {
	 font: 12px arial;
	 color: #646464;
	 line-height: 20px;
	 text-align:justify;
	 padding: 5px 0 5px 0;
	 margin: 0 0 0 0;
}

.gp_playcount {
    float:left;
	font: 12px arial;
	color: #d60000;
	font-weight:bold;
	padding: 5px;
	margin: 10px 20px 0 0;
}

.gp_tags {
	float:left;
	width: 626px;
	font: 12px arial;
	color: #000000;
	padding: 5px;
	margin: 10px 0 0 0;
	font-weight:bold;
}

.gp_tags a {
	color: #558098;
	text-decoration: none;
}

.gp_tags a:hover {
	text-decoration: underline;
}


.gp_relatedgames_cont {
	float:left;
	width: 626px;
	margin: 20px 0 0 0;
}

.gp_rc_top{
	float:left;
	width: 626px;
	height: 51px;
	background: url(images/related_top.png) top left no-repeat;
}

.gp_rc_bg {
	float:left;
	width: 606px;
	min-height: 200px;
	background: url(images/related_bg.png) top left repeat-y;
	padding: 0 10px 0 10px;
}

.gp_rc_foot{
	float:left;
	width: 626px;
	height: 11px;
	background: url(images/related_foot.png) top left no-repeat;
}

.gp_rc_title {
	float:left;
	width: 626px;
	text-align:center;
	font: 14px arial;
	color: #386d8a;
	font-weight:bold;
	text-transform: uppercase;
	padding: 16px 0 0 0;
	margin: 0 0 0 0;
}


.gp_rc_bg ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.gp_rc_bg li {
	float:left;
	width: 109px;
	height: 105px;
	background-color: #f9f9f9;
	border: 1px solid #dedede;
	padding: 4px;
	margin: 3px 0 0px 2px;
	text-align:center;
	-webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.gp_rc_bg li:hover {
	border: 1px solid #76cfff;
	background-color: #ffffff;
}

.gp_rc_bg li a {
	 font: 11px arial;
	 color: #000000;
	 text-decoration: none;
}


.gp_commentscont {
	float:left;
	width: 626px;
	min-height: 250px;
	padding: 10px 0 0 0;
}

.gp_comments_title {
	float:left;
	font: 14px arial;
	color: #d60000;
	font-weight:bold;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
}

.gp_comments_options {
	float: right;
	font: 12px arial;
	color: #0076c1;
	font-weight:bold;
	padding: 7px 0 5px 0;
	margin: 0 10px 0 0;
}

.gp_comments_options a {
	 color: #0076c1;
	 text-decoration: none;
}

.gp_comments_options a:hover {
	color: #000000;
}


.gp_commentlist_cont {
	float:left;
	width: 626px;
	padding: 10px 0 0 0;
	height: 300px;
	overflow: auto;
}

.gp_commentlist {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float:left;
	width: 602px;
}

.gp_commentlist li {
	float:left;
	width:580px;
	min-height: 50px;
	background-color: #f6f6f6;
	border: 1px solid #e7e6e6;
	padding: 10px;
	margin: 5px 0 5px 0;
}

.user_thumb {
	float:left;
	width: 68px;
	height: 67px;
	background-color: #ffffff;
	border: 1px solid #94c6e1;
	margin: 0 10px 0 0;
}

.comment_user_name {
    float:left;
    width: 500px;
	font: 14px arial;
	color: #000000;
	font-weight:bold;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.comment_desc {
	font: 12px arial;
	color: #000000;
	line-height: 20px;
	padding: 5px 0 0 0;
	margin: 0 0 0 0;
}

.gp_comments_error {
	float:left;
	width: 590px;
	font: 12px arial;
	color: #000000;
	background-color: #f6f6f6;
	border: 1px solid #e7e6e6;
	padding: 10px;
	margin: 10px 0 10px 0;
}

.comment_txt {
	float:left;
	width: 605px;
	font: 12px arial;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #94c6e1;
	padding: 10px;
}

.comment_btn {
	float:left;
	font: 12px arial;
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	background-color: #30649d;
	padding: 10px;
	margin: 10px;
    -webkit-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:0;
    cursor: pointer;
}

.gp_adcont{
	 float:left;
	 width: 300px;
	 height: 250px;
	 padding: 5px;
	 border: 1px solid #94c6e1;
}

.gp_socialcont {
	float:left;
	width: 300px;
	padding: 5px;
	border: 1px solid #eeeeee;
	margin: 10px 0 10px 0;
	min-height: 350px;
}

.cmt_report {
	float:right;
    font: 10px arial;
    color: #f32407;
    text-decoration:none;
    font-weight:bold;
}

.user_avatar {
	float:left;
	width: 80px;
	height: 80px;
	border: 1px solid #94c6e1;
	background-color: #ffffff;
}

.user_info{
	float:left;
	width: 205px;
	margin: 0 0 0 10px;
}
.spam {
	color: #B0B0B0;
}
.error {
	margin-bottom: 4px;
	padding: 4px;
	border: 1px solid #FF3300;
	background: #FADFDC;
	color: #FF3300;
}
.error_green {
	margin-bottom: 4px;
	padding: 4px;
	border: 1px solid #2F4F2F;
	background: #E0EEE0;
	color: #2F4F2F;clear:both;
}
.user_info p {
	font: 12px arial;
	color: #367c9c;
	padding: 0;
	margin: 0 0 0 0;
	line-height: 20px;
}

.user_info p a {
	 color: #367c9c;
}

.user_info p a:hover {
	text-decoration: none;
}

.hs_gp{
float:left;
width: 29px;
height: 30px;
position: absolute;
z-index: 9999;
margin: 0 0px 0 -27px;
border:0;
}

.pagination {
 list-style: none;
 margin: 0 0 0 0;
 padding: 20px 5px 20px 5px;
 float:left;
 width: 719px;
 background-color: #ffffff;
 text-align:center;
}.line {
	overflow: auto;
	width: 100%;
	margin:5px;
}
.line p, .line div {
	float: left;
	margin: 2px;
}
.line div p, .line div div {
	float: none;
}
.line .left {
	font-weight: bold;
	width: 100px;
}
.line .wide {
	width: 150px;
}.input_box{border:1px solid #99cc66; background:#f7f7f7; font:11px arial; height:20px;}	 width: 729px;
}

.gametab_title {
	float:left;
	width: 729px;
	height: 49px;
	background: url(images/general_gametab.png) top left no-repeat;
}

.gametab_title ul {
	float: left;
	list-style: none;
	margin: 10px 0 0 15px;
	padding: 0 0 0 0;
}

.gametab_title li {
	float:left;
	font: 12px arial;
	color: #ffffff;
	font-weight:bold;
	text-transform: uppercase;
	padding: 8px 5px 5px 5px;
}

.gametab_title li a {
	 color: #ffffff;
	 text-decoration: none;
	 padding: 13px 10px 19px 10px;
}

.gametab_title li a:hover {
	background: url(images/tabhover.png) top left repeat-x;
}

.gametab_cont {
	 float:right;
	 width: 729px;
	 margin: 10px 0 0 0px;
}
.normal_content {
 float:left;
 width: 719px;
 min-height: 200px;	
 margin: 0 0 0 0;
 padding: 0 5px 0 5px;
 background-color: #ffffff;
}

.normaladbox_ad {
	float:right;
	width: 336px;
	height: 310px;
	background-color: #ffffff;
	padding: 5px;
	margin: 0px 5px 24px 5px;
	-moz-box-shadow: 0px 0px 2px #6aacca;
    -webkit-box-shadow: 0px 0px 2px #6aacca;
    box-shadow: 0px 0px 2px #6aacca;
}

.normaladbox_ad:hover {
-moz-box-shadow: 0;
-webkit-box-shadow: 0;
box-shadow: 0;
border:0;
border-radius:0;
}.tabfoot {
	 float:left;
	 width: 729px;
	 height: 5px;
	 background: url(images/tabfoot.png) top left no-repeat;
}.gtab_title {
	float:left;
	font: 14px arial;
	color: #ffffff;
	font-weight:bold;
	padding: 15px 0 0 15px;
	text-shadow: 1px 1px #4889b3;
	margin: 0 0 0 0;
}

.gtab_title a {
	color: #284766;
	font-weight:bold;
	text-decoration: none;
	text-shadow: 1px 1px #5dd5f8;
	
}

.gtab_title a:hover {
	color: #0d647b;
}

.gtab_back {
	float:right;
	font: 12px arial;
	color: #ffffff;
	padding: 5px;
	margin: 7px;
}

.gtab_back a {
	float:right;
	font: 12px arial;
	display: block;
	color: #ffffff;
	text-decoration: none;
	background-color: #0a6d87;
	-webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     padding: 5px;
}

.gtab_back a:hover {
	background-color: #084f62;
}
.leaderboard_advert{
	float:right;
	width: 728px;
	height: 90px;
	background-color: #ffffff;
	border: 1px solid #3da5d0;
	text-align:center;
	margin: 5px 0 0 5px;
}
#signup_bg{clear:both; background:url(images/signup_bg.jpg) no-repeat; width:724px; height:335px; float:left; margin:15px 0 0 3px;}
.signup_btn{clear:both; padding-top:30px; text-align:center; width:100%; height:130px;}

.signup_btn input{background:url(images/signup_btn.jpg) no-repeat; width:191px; height:62px; border:none;}.usr_avatar{float:left; margin-right:12px; width:60px; height:60px; border:2px solid #710b0b;}#benifits_txtbg{clear:both; float:left; background:url(images/benifits_bg.png) no-repeat; width:256px; height:21px; margin:80px 0 0 18px; font:bold 14px arial; color:#fdcc09; line-height:21px !important; text-indent:18px;}
.contentScores,.content_right {
	 width: 729px;
	 margin: 50px auto 0px auto;
}

.gametab_title {
	float:left;
	width: 729px;
	height: 49px;
	background: url(images/general_gametab.png) top left no-repeat;
}.gtab_title2 {
	float:left;
	font: 14px arial;
	color: #c05311;
	font-weight:bold;
	padding: 15px 0 0 15px;
	text-shadow: 1px 1px #ffe671;
	margin: 0 0 0 0;
}

.gtab_title2 a {
	color: #560707;
	font-weight:bold;
	text-decoration: none;
	text-shadow: 1px 1px #ffe671;
	
}

.gtab_title2 a:hover {
	color: #c05311;
}
}
fieldset {
	padding:10px;
	margin-top: 7px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
fieldset p{padding-top:10px;}
legend {
	font-weight: bold;
	color: #333333;
}

.gametab_title2 {
	float:left;
	width: 729px;
	height: 49px;
	background: url(images/general_gametab2.png) top left no-repeat;
}

.gametab_title ul {
	float: left;
	list-style: none;
	margin: 10px 0 0 15px;
	padding: 0 0 0 0;
}

.gametab_title li {
	float:left;
	font: 12px arial;
	color: #ffffff;
	font-weight:bold;
	text-transform: uppercase;
	padding: 8px 5px 5px 5px;
}

.gametab_title li a {
	 color: #ffffff;
	 text-decoration: none;
	 padding: 13px 10px 19px 10px;
}

.gametab_title li a:hover {
	background: url(images/tabhover.png) top left repeat-x;
}.gameHS_maininfo {
	float:left;
	width: 335px;
	min-height: 150px;
	list-style: none;
	margin: 0 0 0 0px;
	padding: 10px;
    background-color: #ffffff;
    border: 2px solid #f8ba00;
    -webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     
}

.gameHS_ava {
	float:left;
	width: 88px;
	height: 78px;
	background-color: #ffffff;
	border: 1px solid #000000;
	margin: 0 10px 0 0;
}


.hearts_vote {
	 float:left;
	 width: 35px;
	 height: 29px;
	 border: 0;
	 margin: 3px;
}

.gameHS_title { 
    float:left;
    width: 200px;
	font: 14px arial;
	color: #c13e00;
	font-weight:bold;
	padding: 5px 0 5px 0;
	margin: 0 0 10px 7px;
	border-bottom: 1px dashed #b4b4b4;
}

.gameHS_title a { 
	color: #c13e00;
	text-decoration: none;
}

.gameHS_title a:hover {
	 color: #000000;
}

.rating_hearts {
	 float:left;
	 width: 210px;
}

.gameHS_desc {
	 float:left;
	 width: 330px;
	 font: 12px arial;
	 color: #6e6e6e;
	 line-height: 18px;
	 text-align: justify;
	 padding: 5px;
}


.tbl_header {
    border-bottom: 1px solid #e0e9ee;
    font-weight: bold;
    margin: 2px 0;
    overflow: auto;
    text-align: left;
    width: 100%;
}

.tbl_header p {
	 float:left;
	 padding: 5px;
	 margin: 0 0 0 0;
}

.tbl {
    border-bottom: 1px solid #e0e9ee;
    margin: 0px 0;
    padding: 5px 0 5px 0;
    overflow: auto;
    text-align: left;
    width: 100%;
}

.tbl:hover {
	background-color: #f2f9fe;
}

.tbl p {
	 float:left;
	 padding: 5px;
	 margin: 0 0 0 0;
}

.tbl p a {
 color: #0090ff;
 text-decoration: none;
}

.tbl p a:hover {
	 color: #246ca3;
}

.info_normalcont {
 padding: 10px 5px 10px 5px;
 float:left;
 width: 719px;
 background-color: #ffffff;
 font: 12px arial;
 color: #000000;
 text-align:center;
 line-height: 24px;
}

.mc_btns {
	 display: inline;
	 font: 10px arial;
	 padding:0;
	 margin: 0px 3px 0px 3px;
}

.mc_btns a {
	 display: inline;
	 font: 10px arial;
	 text-color: #236d93 !important;
	 background-color: #ffffff;
	 border: 1px solid #dcdcdc;
    -webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     padding: 5px 10px 5px 10px;
     margin: 0;	 
     text-transform: uppercase;
     font-weight: normal !important;
}

.mc_btns a:hover {
	 background-color: #00a8ff;
	 border-color: #00a8ff;
	 color: #ffffff;
}

.tbl_header {
	overflow: auto;
	font-weight: bold;
	border-bottom: 1px solid #E0EEE0;
	margin: 2px 0;
	text-align: center;
	width: 100%;
}
.tbl {
	overflow: auto;
	border-bottom: 1px solid #E0EEE0;
	margin: 2px 0;
	text-align: left;
	width: 100%;
}
.tbl_header p, .tbl p, .tbl div {
	float: left;
	padding: 2px;
}.tabgames {
 list-style: none;
 margin: 0 0 0 0;
 padding: 0 5px 0 5px;
 float:left;
 width: 719px;
 min-height: 200px;	
 background-color: #ffffff;
 font-size:12px;
 font:12px arial;
}
.tabcontent {

 margin: 0 0 0 0;
 padding: 0 5px 0 5px;
 
 width: 719px;
 min-height: 500px;	
 background-color: #ffffff;
}
.tbl div p {
	float: none;
}.post {
	overflow: auto;
	width: 97%;
}
.forum_post {
	font:12px arial;
	border: 1px solid #4e9611;
	margin: 8px 0;
	padding:10px;
	background:#F0FFF0;
}.tabgames li {
	float:left;
	width: 158px;
	height: 175px;
	background-color: #f9f9f9;
	border: 1px solid #dedede;
	padding: 4px 4px 4px 4px;
	-webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     text-align:center;
     margin: 0 6px 7px 5px;
}

.tabgames li:hover {
	border: 1px solid #94c6e1;
	background-color: #ffffff;
	-moz-box-shadow: 0px 0px 2px #6aacca;
-webkit-box-shadow: 0px 0px 2px #6aacca;
box-shadow: 0px 0px 2px #6aacca;
}

.tabgames li a {
	 color: #000000;
	 font-weight:bold;
	 text-decoration: none;
}

.tab_thumb {
	float:left;
	width: 156px;
	height: 117px;
	border: 1px solid #000000;
	margin: 0 0 10px 0;
}

.tab_plays {
	float:left;
	width: 118px;
	padding: 3px 0 5px 10px;
	margin: 10px 0 0 0;
	background: url(images/play_icon.png) no-repeat;
	background-position: 20px 2px;
	font: 11px arial;
	color: #505050;
}

.hs_icon {
	float:left;
	width: 29px;
	height: 30px;
	
	z-index: 999;
	
}li.gamelist_ad {
	float:right;
	width: 336px;
	height: 310px;
	background-color: #ffffff;
	padding: 5px;
	margin: 0px 5px 64px 5px;
	border:0;
	border-radius:0;
	-moz-box-shadow: 0px 0px 2px #6aacca;
-webkit-box-shadow: 0px 0px 2px #6aacca;
box-shadow: 0px 0px 2px #6aacca;
}

li.gamelist_ad:hover {
-moz-box-shadow: 0;
-webkit-box-shadow: 0;
box-shadow: 0;
border:0;
border-radius:0;
}
.post .poster {
	float: right;
	width: 155px;
	text-align:center;
	padding: 3px;
}

.post .poster .user a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.post .content {
	float: left;
	width: 530px;
	padding: 3px;
}
.post .content .headerxx {
	padding-bottom: 3px;
	margin-bottom: 3px;
	font-weight: bold;
	border-bottom: 1px solid #4e9611;
}
.post .content .headerxx span {
	font-weight: normal;
}
.post .content .message {
	margin: 4px 0;
}
.post .poster .footer {
	text-align:right;
	padding-top: 3px;
	margin-top: 8px;
}
/* quotes in PMs and forum posts*/
.quote {
	border: 1px dotted #AAAAAA;
	background: #FAFAFA url(images/quote.png) no-repeat;
	background-position:  bottom right;
	margin: 2px 2px 6px 2px;
	padding: 4px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
/* icon before forum name */
.forum_icon {
	width: 24px;
	height: 24px;
	border: 0;
}
/* icon next to forum post */
.post_icon {
	float: left;
	margin-right: 4px;
	width: 16px;
	height: 16px;
}
/* info on registration page */
.register_info {
	float: left;
	width: 240px;
	font-weight: bold;
}
.taf_part{clear:both; float:left; margin:auto;margin-top:10px; width:573px;border:1px solid #000;padding:5px;}
.pagination a {
	margin:3px;
display:inline;
font: 12px arial;
color: #275991;
background-color: #ffffff;
padding: 5px;color: #275991;
background-color: #ffffff;
border: 1px solid #c5dae4;
padding: 5px 10px 5px 10px;
-webkit-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font: 12px arial;
font-weight:bold;
text-decoration: none;
}

.pagination  a:hover {
color: #ffffff;
background-color: #9dbecd;
border: 1px solid #82a5b5;
}
.profile_avatar_cont {
	float:left;
	width: 98px;
	min-height: 98px;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #9dbecd;
	text-align:center;
	-moz-box-shadow: 0px 0px 2px #6aacca;
    -webkit-box-shadow: 0px 0px 2px #6aacca;
    box-shadow: 0px 0px 2px #6aacca;
    -webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.profile_ava {
	float:left;
	width: 96px;
	height: 96px;
	border: 1px solid #000000;
}

.profile_maininfo {
	float:left;
	list-style: none;
	margin: 0 0 0 10px;
	padding: 0px;
    background-color: #e0f5ff;
    -webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.profile_maininfo li {
	font: 11px arial;
	color: #31657d;
	width: 190px;
	display: block;
	line-height: 20px;
	padding: 4px 10px;
	margin: 0 0 0 0;
}

.profile_maininfo li:hover {
	background-color: #f4fbff;
	color: #000000;
}

.profile_ava_links {
	float:left;
	width: 88px;
	font: 11px arial;
	color: #000000;
     margin: 10px 0 0 0;
     padding:0;
	
}

.profile_ava_links a {
	float:left;
	display: block;
	width: 88px;
	background-color: #c4eaf8;
	padding: 5px;
	color: #135167;
	font-weight:bold;
	text-decoration: none;
	-webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.profile_ava_links a:hover {
	background-color: #13a0d4;
	color: #ffffff;
}

.profile_status_off {
float:left;
	width: 88px;
	font: 10px arial;
	color: #ffffff;
    margin: 10px 0 0 0;
    padding: 5px;
    background-color: #e20000;
	text-decoration: none;
	-webkit-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
}

.profile_status_on {
float:left;
	width: 88px;
	font: 10px arial;
	color: #3f6c0a;
    margin: 10px 0 0 0;
    padding: 5px;
    background-color: #a7ec55;
	text-decoration: none;
	-webkit-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
}


.friends_list {
	 list-style: none;
 margin: 0 0 0 0;
 padding: 0;
 float:left;
 width: 729px;
 min-height: 200px;	
 background-color: #ffffff;
}

.friends_list li {
	float:left;
	width: 109px;
	height: 105px;
	background-color: #f9f9f9;
	border: 1px solid #dedede;
	padding: 4px;
	margin: 3px 0 0px 2px;
	text-align:center;
	-webkit-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.friends_list li:hover {
	border: 1px solid #76cfff;
	background-color: #ffffff;
}

.friends_list li a {
	 font: 11px arial;
	 color: #000000;
	 text-decoration: none;
}



.prfl_commentlist_cont {
	float:left;
	width: 719px;
	padding: 10px 5px 0 5px;
	height: 300px;
	overflow: auto;
	background-color: #ffffff;
}

.prfl_commentlist {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float:left;
	width: 700px;
}

.prfl_commentlist li {
	float:left;
	width:680px;
	min-height: 50px;
	background-color: #f6f6f6;
	border: 1px solid #e7e6e6;
	padding: 10px;
	margin: 5px 0 5px 0;
}

.prfl_comment_user_name {
    float:left;
    width: 600px;
	font: 14px arial;
	color: #000000;
	font-weight:bold;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}.profile_part{clear:both; width:725px; float:left; margin:3px 0 15px 3px;}

.profile_left{float:left; width:169px; background:url(images/profile_leftbg.png) no-repeat;height:225px;}

.profile_leftbg_middle{float:left; background:url(images/profile_leftbgmiddle.png) repeat-y; width:169px;}

.profile_leftbg_top{clear:both; background:url(images/profile_leftbgtop.png) no-repeat; width:169px; float:left; min-height:189px;}

.profile_leftbg_btm{clear:both; float:left; background:url(images/profile_leftbgbtm.png) no-repeat; width:160px; height:14px;}

.profile_avtr_part{clear:both; padding-top:17px; height:106px; text-align:center;}

.profile_avtr_part img{width:98px; height:98px; border:1px solid #771414;}

.profile_menuleft{float:left; width:136px; text-align:center; font:bold 14px arial; color:#55b5ff; line-height:22px !important;}

.profile_menuleft a{color:#55b5ff;}

.profile_menuleft span{font:bold 12px arial; color:#333;}

.profile_pmsg{clear:both; margin-top:9px; float:left; height:18px; background:url(images/icon_pm.jpg) 0 2px no-repeat; margin-left:18px; padding-left:16px; font:bold 11px arial; text-align: left;}

.profile_pmsg a, .profile_ucp a, .profile_friend a{color:#003366; text-decoration:underline;}

.profile_pmsg a:hover, .profile_ucp a:hover, .profile_friend a:hover{text-decoration:none;}

.profile_ucp{clear:both; height:18px; background:url(images/icon_ucp.jpg) 0 2px no-repeat; margin-left:18px; padding-left:16px; font:bold 11px arial; text-align:left;}

.profile_friend{clear:both; height:18px; background:url(images/icon_friend.gif) 0 2px no-repeat; margin-left:18px; padding-left:16px; font:bold 11px arial; text-align:left;}

.profile_menuright{float:left; width:16px; padding-top:6px;}

.profile_right{float:left; width:551px;}

.profile_desc_top{clear:both; background:url(images/profile_rightbg_top.png) no-repeat; width:552px; height:6px;}

.profile_desc_btm{clear:both; background:url(images/profile_rightbg_btm.png) no-repeat; width:552px; height:6px;}

.profile_desc_middle{clear:both; border-left:1px solid #23538a; border-right:1px solid #23538a; width:550px; float:left; padding-top:5px;}

.profile_desc_middle_col1{float:left; margin-left:10px; width:303px;}

.profile_desc_middle_col1 li{padding-top:6px; height:19px; font:11px arial; border-bottom:1px solid #e0eee0;}

.profile_desc_middle_col1 li span, .profile_desc_middle_col1 li p.left{float:left; width:110px; font-weight:bold;}

#user_location span{font:11px arial !important; float:left; padding-right:10px; width:auto !important;}

.profile_desc_middle_col2{float:left; width:230px;}

.profile_desc_middle_col2 li{padding-top:6px; height:19px; font:11px arial; border-bottom:1px solid #e0eee0;}

.profile_desc_middle_col2 li span, .profile_desc_middle_col1 li p.left{float:left; width:110px; font-weight:bold;}.myfavgames_header{clear:both; background:url(images/myfavgames_headerbg.png) no-repeat; width:723px; height:27px; text-align:center; font:bold 15px arial; line-height:27px !important; color:#FFF; margin-bottom:13px; overflow:hidden;}

.myfavshadow {color: #6a2c39; left: 0; position: relative; top: 0px; display:block;}

.myfavtext {left: -2px; position: relative; top: -28px; display:block;}

#myfav_content{clear:both; float:left; width:100%;}

.myfav_box{float:left; width:94px; margin:0 5px 10px 5px; text-align:center; height:75px; font:11px arial;}

.myfav_box a{color:#003366;}

.myfav_box a span{text-decoration:underline;}

.myfav_box img{width:70px; height:59px;}

.myfav_box a:hover, .myfav_box a:hover span{text-decoration:none;}

.myfav_pagination{clear:both; width:100%; padding:22px 0px; text-align:center; font:bold 12px arial; color:#575757;}

.myfav_pagination .pagenav{color:#575757; padding:2px 4px; margin:1px;}

.myfav_pagination .pagenav:hover{ background:#ac5567; color:#FFF; text-decoration:none;}

.myfav_pagination .pagenav1{text-decoration:none; color:#575757; padding:0px 5px;}

.myfav_pagination .pagenav2{text-decoration:none; color:#575757; padding:0px 0px;}

.myfav_pagination .pagenav-view{background:#ac5567; color:#FFF; padding:2px 4px; margin:1px;}

.myfriends_header{clear:both; background:url(images/myfriends_headerbg.png) no-repeat; width:723px; height:27px; text-align:center; font:bold 15px arial; line-height:27px !important; color:#FFF; margin-bottom:13px; overflow:hidden;}

.myfriendsshadow {color: #013e55; left: 0; position: relative; top: 0px; display:block;}

.myfriendstext {left: -2px; position: relative; top: -28px; display:block;}

.myfriends_box{float:left; width:103px; margin:0 8px 20px 8px; text-align:center; height:120px; font:11px arial;}

.myfriends_box a{color:#003366;}

.myfriends_box a span{text-decoration:underline;}

.myfriends_box img{width:100px; height:100px;}

.myfriends_box a:hover, .myfriends_box a:hover span{text-decoration:none;}

#myfriends_content{clear:both; float:left; width:100%;}

.myfriends_pagination{clear:both; width:100%; padding:22px 0px; text-align:center; font:bold 12px arial; color:#575757;}

.myfriends_pagination .pagenav{color:#575757; padding:2px 4px; margin:1px;}

.myfriends_pagination .pagenav:hover{ background:#55ac9a; color:#FFF; text-decoration:none;}

.myfriends_pagination .pagenav1{text-decoration:none; color:#575757; padding:0px 5px;}

.myfriends_pagination .pagenav2{text-decoration:none; color:#575757; padding:0px 0px;}

.myfriends_pagination .pagenav-view{background:#55ac9a; color:#FFF; padding:2px 4px; margin:1px;}.highscore_header{clear:both; background:url(images/highscore_headerbg.png) no-repeat; width:723px; height:27px; text-align:center; font:bold 15px arial; line-height:27px !important; color:#FFF; margin-bottom:13px; overflow:hidden;}

.highscore_shadow {color: #0c2d02; left: 0; position: relative; top: 0px; display:block;}

.hscore_box{float:left; width:75px; margin:0 15px 10px 14px; text-align:center; height:75px; font:11px arial; color:#333333;}

.hscore_box img{width:70px; height:60px;}

.profile_cmnt_header{clear:both; background:url(images/profilecmnt_headerbg.png) no-repeat; width:723px; height:27px; text-align:center; font:bold 15px arial; line-height:27px !important; color:#FFF; margin-bottom:13px; overflow:hidden;}

.profile_cmnt_shadow {color: #020202; left: 0; position: relative; top: 0px; display:block;}

.usr_comment{padding:10px; clear:both; float:left; border-bottom:1px dotted #6f6f6f; width:695px; font:11px arial; color:#333; line-height:18px !important;}

.usr_comment a{color:#003366; text-decoration:underline;}

.usr_comment a:hover{text-decoration:none;}

.usr_delete{text-align:right;}
#signup_bg{clear:both; background:url(images/signup_bg.jpg) no-repeat; width:724px; height:335px; float:left; margin:15px 0 0 3px;}
.signup_btn{clear:both; padding-top:30px; text-align:center; width:100%; height:130px;}

.signup_btn input{background:url(images/signup_btn.jpg) no-repeat; width:191px; height:62px; border:none;}.usr_avatar{float:left; margin-right:12px; width:60px; height:60px; border:2px solid #710b0b;}#benifits_txtbg{clear:both; float:left; background:url(images/benifits_bg.png) no-repeat; width:256px; height:21px; margin:80px 0 0 18px; font:bold 14px arial; color:#fdcc09; line-height:21px !important; text-indent:18px;}
#benifits_list{clear:both; margin-left:18px; width:290px; font:bold 12px arial; line-height:23px !important;}

#benifit_moretxt{clear:both; width:250px; text-align:right; font:italic bold 12px arial; padding-top:3px;}

#fillupform_txt{clear:both; text-align:center; height:60px; font:bold 19px arial; color:#bd0707;}

.reg_row{clear:both; margin-left:40px; width:675px; height:35px;}

.reg_col1{float:left; width:85px; font:bold 14px arial; color:#f76218; padding-top:3px;}

.reg_col2{float:left; background:url(images/reg_txtbox.png) no-repeat; width:317px; height:19px; padding:2px 5px; font:bold 14px arial; color:#e02e2e;}

.reg_col2 input, .reg_col2 select{width:285px; height:17px; margin-right:6px; border:none; background:#FFF; font:11px arial; position:relative; top:-1px;}

.reg_col3{float:left; width:256px; font:10px arial; color:#626262; padding-top:5px;}

.reg_col4{float:left; width:164px; font:12px arial; padding-top:4px;}

.reg_col4 input{margin:0px 3px;}

.reg_col4 span{font:bold 14px arial; color:#e02e2e; padding-left:15px;}

.reg_col5{float:left; width:107px; font:bold 14px arial; padding-top:3px;}

.reg_col6{float:left; width:245px;font:bold 14px arial; color:#e02e2e;}

.reg_col6 select{border:1px solid #e2e3ea; margin:0px 3px; font:11px arial; width:65px;}

.regupload_bg{clear:both; background:url(images/upload_avatar_bg.png) no-repeat; width:591px; height:60px; margin-left:40px;}

.regupload_bg_col1{float:left; width:175px; font:bold 11px arial; color:#303030; line-height:43px !important; text-indent:10px;}

.regupload_bg_col2{float:left; width:410px; padding-top:7px;}

.chooseupload_txt{clear:both; height:50px; text-align:center; font:bold 18px arial; color:#f76218;}

.chooseupload_txt span{color:#3e3e3e; font:bold 14px arial; display:block; padding-top:3px;}

.reggallery_topcurve{clear:both; background:url(images/reggallery_topcurve.jpg) no-repeat; width:696px; height:7px; margin-left:16px;}

.reggallery_btmcurve{clear:both; background:url(images/reggallery_btmcurve.jpg) no-repeat; width:696px; height:7px; margin-left:16px;}

.reggallery_middle{clear:both; border-left:2px solid #7a7a7a; border-right:2px solid #7a7a7a; width:676px; margin-left:16px; float:left; padding:5px 8px; height:235px; overflow:auto;}

.signup_avatar_imgbg{float:left; width:90px; height:120px; margin:0px 0px 0 19px; text-align:center;}

.signup_avatar_imgbg img{width:84px; height:84px; margin-bottom:7px; border:1px solid #7a7a7a;}

.verify_txt{clear:both; padding-top:45px; height:30px; text-align:center; font:bold 15px arial; color:#d3130c;}

.signup_simg{clear:both; width:425px; margin-left:215px; text-align:center; height:135px;}

.tos_topcurve{clear:both; background:url(images/tos_topcurve.jpg) no-repeat; width:612px; height:13px; margin-left:35px;}

.tos_middle{clear:both; background:url(images/tos_middle.jpg) repeat-y; width:596px; float:left; margin-left:35px; padding:8px; font:11px arial; line-height:18px !important;}

.tos_btmcurve{clear:both; background:url(images/tos_btmcurve.jpg) no-repeat; width:612px; height:13px; margin-left:35px;}

.signup_btn{clear:both; padding-top:30px; text-align:center; width:100%; height:130px;}#ucp_menu {
	font:12px arial;
	margin:0px auto;
	width:96%;
    padding: 2px;
	border: 1px solid #f2ab27;
	background: #FFFFFF;
}
#ucp_menu ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
}#content_box{font:12px arial;}.member {
	margin: 2px;
	padding: 6px;
	overflow: auto;
	float: left;
	width: 340px;
	height:120px;
	background: #F0FFF0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid #E0EEE0;
}
.member:hover {
	background: #E0EEE0;
}
.member .avatar {
	float: right;
	width:117px; height:100px;
	border: 1px solid #3d5229;
	padding: 2px;
	background: #FFFFFF;
}
.member .content {
	float: left;
	margin-right: 2px;
	font:11px arial; color:#333;
	line-height:18px !important;
}
.member a {
	font-weight: bold;
	font-size: 13px;
	color:#212573;
	text-decoration: none;
}
#ucp_menu ul li {
	list-style-type: none;
	display: block;
	float: left;
	margin: 4px;
	text-align: center;
	width: 60px;
}
#ucp_menu ul li img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0;
	width: 32px;
	height: 32px;
}
/* color selector in UserCP */
#color_selector {
	position: absolute;
	width: 140px;
	border: 1px solid #808080;
	cursor: pointer;
	overflow: auto;
	box-shadow: 0px 0px 5px #A3A3A3;
	-webkit-box-shadow: 0px 0px 5px #A3A3A3;
	-moz-box-shadow: 0px 0px 5px #A3A3A3;
}
#color_selector div {
	width: 20px;
	height: 18px;
	float: left;
}
/* avatar gallery images */
.ucp_avatar {
	margin: 1px;
	cursor: pointer;
}
/* private messages */
.ucp_pm_preview {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
}.fgplay_img {
float:right;
width: 39px;
height: 23px;
border:0;
}
.mg_thumb {
	float:left;
	width: 106px ;
	height: 79px;
	border: 1px solid #000000;
	margin: 0 0 5px 0;
}.nhmg_thumb{
	width: 160px;
	height: 90px;
	border: 1px solid #000000;
}

.imgNew{
	width:81px;
	height:81px;
	position:absolute;
	top:0;
	right:0;
	z-index:99996;
	background:url(images/newTop.png) no-repeat;
	
}
.game:hover .imgHscores{
	text-indent:0;
	width:125px;
	color:#fff;
	font-size:12px;
	text-decoration:none;
	padding-left:20px;
	background-position:left;
	text-shadow:1px 1px #000;
	overflow:hidden;
}
.imgHscores{
	text-indent:-99999px;
	padding:0;
	width:20px;
	height:20px;
		padding-top:4px;

	position:absolute;
	top:5px;
	left:5px;
	z-index:9777;border:1px solid #000;
	background:rgba(0,0,0,0.8) url(images/trophy.png) center no-repeat;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	
}
.highscoremsg_cont{
	float:left;
	width: 667px;
	height: 81px;
	background: url(images/highscorebg.png) top left no-repeat;
	margin: 15px 0 0 90px;
}

.highscoremsg_cont p {
	font: 12px arial;
	color: #a25500;
	font-weight:bold;
	line-height: 20px;
	margin: 18px 0 0 60px;
	padding: 0 0 0 0;
}

.highscoremsg_cont p a {
	color: #df0000;
	text-decoration: none;
}

.highscoremsg_cont p a:hover {
	color: #a25500;
}

